Libraries
Your personal library and the team libraries you belong to.
get /v1/libraries
Libraries you belong to, with your role.
Key or token with bookmarks:read Returns 200
Example
curl 'https://api.bkmark.it/v1/libraries' \
-H "Authorization: Bearer $BKMARK_TOKEN" Response fields (1)
| Name | Type | Description |
|---|---|---|
datarequired | object[] | |
idrequired | uuid | |
kindrequired | enum | One of personal, team. |
namerequired | string | |
rolerequired | enum | One of admin, member, viewer. |
planrequired | enum | One of free, pro, team. |
trialEndsAtrequired | string or null |